<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d71343b32566e4014080d3d1a53e001">
  <dict>
    <!--2024-05-31 14:52:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
